<?xml version="1.0" encoding="ISO-8859-1"?>

<hotpot-config-file><global><user-string-3>three</user-string-3><user-string-2>two</user-string-2><user-string-1>one</user-string-1><name-please>Please enter your name:</name-please><email>you@yourserver.com</email><formmail-url>http://yourserver.com/cgi-bin/FormMail.pl</formmail-url><include-scorm-12>0</include-scorm-12><process-for-rtl>0</process-for-rtl><nav-bar-color>#80ff80</nav-bar-color><vlink-color>#0000CC</vlink-color><link-color>#0000FF</link-color><text-color>#004080</text-color><ex-bg-color>#ffff91</ex-bg-color><title-color>#ffff80</title-color><page-bg-color>#008040</page-bg-color><font-size>large</font-size><font-face>Geneva,Arial,sans-serif</font-face><contents-url>contents.htm</contents-url><include-back>0</include-back><include-contents>0</include-contents><include-next-ex>0</include-next-ex><contents-caption>Index</contents-caption><back-caption>&amp;#x003C;=</back-caption><next-ex-caption>=&amp;#x003E;</next-ex-caption><times-up>Your time is over!</times-up><ok-caption>OK</ok-caption><check-caption>Nahraj odpove&amp;#x010F;!</check-caption><hint-caption>Rada</hint-caption><your-score-is>Tvoja &amp;#x00FA;spe&amp;#x0161;nos&amp;#x0165; je:</your-score-is></global><jcross><send-email>0</send-email><case-sensitive>0</case-sensitive><separate-javascript-file>0</separate-javascript-file><next-ex-url>nextpage.htm</next-ex-url><include-hint>1</include-hint><enter-caption>Potvr&amp;#x010F;!</enter-caption><include-clue-list>0</include-clue-list><include-keypad>0</include-keypad><next-correct-letter>A correct letter has been added.</next-correct-letter><guess-incorrect>Niektor&amp;#x00E9; odpovede m&amp;#x00E1;&amp;#x0161; nespr&amp;#x00E1;vne.</guess-incorrect><guess-correct>Spr&amp;#x00E1;vne!</guess-correct><clues-down>Zvisle:</clues-down><clues-across>Vodorovne:</clues-across><instructions>Vyp&amp;#x013A;&amp;#x0148; kr&amp;#x00ED;&amp;#x017E;ovku.
Klikni na &amp;#x010D;&amp;#x00ED;slo a nap&amp;#x00ED;&amp;#x0161; odpove&amp;#x010F;. Tla&amp;#x010D;idlom &quot;Potvr&amp;#x010F;&quot; ju nahraj. 
Na konci stla&amp;#x010D; &quot;Nahraj odpove&amp;#x010F;&quot;.</instructions><exercise-subtitle>

RNDr. Marta Megyesiov&amp;#x00E1;
megyesiova@gmail.com
</exercise-subtitle></jcross><version>6</version></hotpot-config-file>
